User:Quiddity/vector.css

/* Mostly simplifying aesthetic-tweaks... */ /* Change the color of the highlight-admin-names script - blue admins */ a.userhighlighter_sysop {background-color

/* Mostly simplifying aesthetic-tweaks... */

/* Change the color of the highlight-admin-names script - blue admins */
a.userhighlighter_sysop {background-color: #AFEEEE !important}

/* Hide stuff - editmode - icons and boilerplate messages */
/* #feed-atom {display:none} hide - rss icon */
/* span#wpSummaryLabel {display:none} hide - edit summary help link  */
/* div.editpage-head-copywarn, div#editpage-copywarn, div#editpage-copywarn2, div#editpage-copywarn3 {display:none} hide - copyright warnings */
/* #mw-wikimedia-editpage-tos-summary {display:none} hide - terms of service summary */

/* Hide stuff - other */
/* li#pt-userpage {background:none} hide - the tiny 'person icon' by your username */
/* body {background: #f9f9f9} hide - the large page background image. */

/* Hide stuff - footer */
/* #footer {display:none}  Hide - distracting page-footer (copyleft/disclaimers/banner icons) */

/* makes edit-diffs easier to see */
td.diff-deletedline div del.diffchange-inline  {color:black; background-color: #ffd064;}
td.diff-addedline div ins.diffchange-inline  {color:black; background-color: #66bbff;}

/* limits the highlights on the N, m, b information to bolding and a tooltip */
abbr.newpage, abbr.minoredit {border-bottom: none; cursor: auto;}

/* link classifier script colors */
A.deletion { background:#ff8266; }
A.image.deletion > IMG { border:2px solid #b22222; }
A.disambiguation { background-color:#ffffb4; }
A.stubcls          { color:#5c2bb8; }
A.new              { color:#cc2200; }
A.redirect         { color:#00bb00; }
A.self-redirect    { background-color:#88ff88; }
A.stubcls:visited  { color:#552c50; }
A.new:visited      { color:#aa4444; }
A.redirect:visited { color:#227722; }
A.deletion:visited { color:#cc2277; }
A.broken-redirect  { color:#cc2200; background-color:#88ff88; }
A.broken-redirect:visited { color:#aa4444; background-color:#88ff88; }

/* Tweak citations, to not display the "last accessed on ..." */
.reference-accessdate {display:none}

/* Tweak Wikidata in watchlist formatting */
.wikibase-edit { color:#898989; background-color:#ebebeb; }
A.wb-entity-link { color:#745151; }

/* Display links to disambiguation pages in orange */
a.mw-disambig { color: #ff8921; }

/* TEST */

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.